<!DOCTYPE html>
<html>

<head>
    <title>TITRE DU PROJET</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- CSS Perso -->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="screen" />
</head>

<body>
    <!--HEADER-->
    <header>
        <nav>
        </nav>
    </header>
    <!--MAIN CONTENT-->
    <main>

        <h1>JQUERY FUN</h1>

        <fieldset>
            <legend> Animaux que tu trouves mignons</legend>
            <div>
                <input type="checkbox" id="config" name="dauphin" value="dauphin">
                <label for="dauphin">Dauphin</label>
                <input type="checkbox" id="config" name="tigre" value="tigre">
                <label for="tigre">Tigre</label>
                <input type="checkbox" id="config" name="panda" value="panda">
                <label for="panda">Panda</label>
            </div>
        </fieldset>
        
        <div>
            <p id="counter">nombre de cases cochées : 0</p>
        </div>
        
        <div id="red-color-text">
            <p>Click sur moi !</p>
        </div>
        
        <div id="carre" class="carre-vert" style="width:50px; height:50px; background-color:green; position:absolute">
        </div>
    </main>
    <!--FOOTER-->
    <footer>
    </footer>
    <!--SCRIPS JS-->
    <script src="js/jquery.js"></script>
    <script src="js/main.js"></script>
</body>

</html>





